Forumsee logo
Forumsee » Mobility » Cellphones » Read message
RSS: Subscribe to RSS

Samsung - CWM Manager should be used with CF-CWM v1.1 or newer

Galaxy S III Q&A - xda-developers - forum.xda-developers.com
CWM Manager should be used with CF-CWM v1.1 or newer

When I start CWM Manager v3.60 it comes up saying

Quote:

This version of CWM Manager should be used with CF-CWM v1.1 or newer. It appears you are running a different recovery. Various features have been disabled.

When I boot into recovery it shows at the top:

CWM-based Recovery v5.5.0.4 : : CF-v1.5

I flashed it with Odin v3.04 using file CF-Root-SGS3-v6.4.tar

I've tried Odin v1.85 and I've tried reflashing with a tar file from a different source.

I've tried the recovery-cf-cwm-i9300-1.5-gsm.tar from the Samsung Galaxy S3 ToolKit

Also, I've read a bunch of guys on the [03.07.2012 CF-Root 6.4 - SuperSU+CWM5.5+CWMManager] thread (starting from post 332 onwards) who have the same problem but I can't see any reported solution.

Any ideas how I get round this error, guys?

Many thanks.
Date: Jan 2, 2013    Labels: Samsung



Last videos:

A few simple AOKP quiestions
A few simple AOKP quiestions
Illusion Rom v2.1beta
Illusion Rom v2.1beta
"Phonebloks" What do you think
"Phonebloks" What do you think
Loop Issue
Loop Issue
Rooting WT19i
Rooting WT19i
Rooting on Samsung S3 i9300
Rooting on Samsung S3 i9300
Is this the Maps flickering/glitch everyone is seeing?
Is this the Maps flickering/glitch everyone is seeing?

Tags

Cars ·
Travel ·
Pets ·
production-frontend